=== debian/changelog ===
ros-indigo-open-controllers-interface (1.1.0-0trusty) trusty; urgency=high

  * indent warning output
  * minor fix
  * add a boilerplait for recovering controller
  * g_halt_motors_ is not used
  * do not use raw pointer
  * follow standard c++ style class member naming
  * add initializeCM virtual function for pre/post-processing by successor
  * Contributors: Shohei Fujii

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Oct 2015 15:00:00 -0000

ros-indigo-open-controllers-interface (1.0.0-0trusty) trusty; urgency=high

  * set default target to indigo
  * remove old rosbuild settings
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 29 Oct 2015 15:00:00 -0000

ros-indigo-open-controllers-interface (0.1.4-0trusty) trusty; urgency=high

  * remove unused %s, this causes segfault as reported on #14
  * Contributors: Wataru Yasuda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2013 15:00:00 -0000

ros-indigo-open-controllers-interface (0.1.3-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 06 Dec 2013 15:00:00 -0000

ros-indigo-open-controllers-interface (0.1.2-0trusty) trusty; urgency=high

  * open_controllers_interface) install header to appropriate location (fix to https://github.com/start-jsk/open_industrial_ros_controllers/issues/11)
  * Contributors: Isao Isaac Saito, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 18 Nov 2013 15:00:00 -0000

ros-indigo-open-controllers-interface (0.1.1-0trusty) trusty; urgency=high

  * open_controllers_interface) Install headers.
  * Contributors: Isao Isaac Saito
  * Initial release

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 17 Nov 2013 15:00:00 -0000
