=== debian/control ===
Source: ros-indigo-open-controllers-interface
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-pr2-controller-manager, ros-indigo-realtime-tools, ros-indigo-roscpp, ros-indigo-std-srvs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-open-controllers-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-pr2-controller-manager, ros-indigo-realtime-tools, ros-indigo-roscpp, ros-indigo-std-srvs
Description: This package provides generic capability for industrial controllers. Please see open_industrial_ros_controllers for overall description.
